Subject: dead larvae

From: Anne Kilmer <[email-masked]>
Date: Sun, 23 Jun 1996 05:21:45 -0400

A local butterflier called me the other day to complain that her gulf
fritillary larvae (Agraulis vanillae) had all turned to jelly and died.
These were all still on their vine. There have been heavy rains
recently, but a group of the larvae in a ten-gallon tank (ahah!) had
died the same way some days previously.
Would this be a virus? Bacterial infection? Something the neighbor
sprayed?
She wondered (of course) whether there was anything she could do about
it.
I think it is certainly a reason not to be swapping bugs around and
moving them from place to place without a compelling reason. Your
thoughts?
Anne Kilmer
1424 Lake Bass DR.
Lake Worth FL 33461

---

From: Mark David Deering <[email-masked]>
Date: Sun, 23 Jun 1996 19:41:42 -0400

I feel that you are probably correct in the guess that it is a VIrus of some
sort or another. I have raised a few swallowtail larvae and when they die they
tend to go the same way that you are describing. The only remedy that we have
found is bleach and isolation of the infected individual.

Good Luck!   :)

> > A local butterflier
called me the other day to complain that her
gulf > fritillary larvae (Agraulis vanillae) had all turned to jelly and died.